# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = python-pycparser
pkgbase = python-pycparser
xdata = pkgtype=pkg
pkgver = 2.22-2
pkgdesc = C parser and AST generator written in Python
url = https://github.com/eliben/pycparser
builddate = 1714401653
packager = Developer <dev@tuxcore.org>
size = 1793192
arch = any
license = BSD
depend = python
makedepend = python-setuptools
